BIEN 3 - Bug #949

fix shortened view_full_occurrence_individual column names that are now ambiguous
08/25/2014 05:17 PM - Aaron Marcuse-Kubitza

Status: New Start date: 08/25/2014
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

* some, like taxon_observation_id/taxonobservation_id, are now ambiguous as a result of the removal of the scoping suffix

History

#1 - 08/25/2014 05:17 PM - Aaron Marcuse-Kubitza
- Tracker changed from Task to Bug

- Subject changed from review the shortened view _full_occurrence_individual column names to fix shortened view_full_occurrence_individual column
names that now ambiguous

#2 - 10/03/2014 03:22 PM - Aaron Marcuse-Kubitza

- Subject changed from fix shortened view_full_occurrence_individual column names that now ambiguous to fix shortened
view_full_occurrence_individual column names that are now ambiguous
